< prev index next >

make/autoconf/flags.m4

Print this page

        

*** 114,124 **** # MACOSX_VERSION_MIN specifies the lowest version of Macosx that the built # binaries should be compatible with, even if compiled on a newer version # of the OS. It currently has a hard coded value. Setting this also limits # exposure to API changes in header files. Bumping this is likely to # require code changes to build. ! MACOSX_VERSION_MIN=10.7.0 MACOSX_VERSION_MIN_NODOTS=${MACOSX_VERSION_MIN//\./} AC_SUBST(MACOSX_VERSION_MIN) # Setting --with-macosx-version-max=<version> makes it an error to build or --- 114,124 ---- # MACOSX_VERSION_MIN specifies the lowest version of Macosx that the built # binaries should be compatible with, even if compiled on a newer version # of the OS. It currently has a hard coded value. Setting this also limits # exposure to API changes in header files. Bumping this is likely to # require code changes to build. ! MACOSX_VERSION_MIN=10.9.0 MACOSX_VERSION_MIN_NODOTS=${MACOSX_VERSION_MIN//\./} AC_SUBST(MACOSX_VERSION_MIN) # Setting --with-macosx-version-max=<version> makes it an error to build or
< prev index next >